
/* CSS Document */
/*项目*/
.content .header { padding-top:70px;}
#indexPage #mproject { background:#fff;}
#indexPage #mproject .content .wrapper { width: 90%; margin: 0 auto; }
.content .header p.title { font-family: "Arial", "微软雅黑"; text-align: left; margin-left: 5%; }
#indexPage #mnews {background-color: #393939;}
#indexPage #mnews .content .header p.title { color:#fff;}
#projectlist .bx-viewport { padding-bottom: 90px; }
.content .header p.subtitle { text-align: left; margin-left: 5%; font-family: "Arial", "微软雅黑"; margin-top: 5px; }
#projectlist .projectitem a .project_info div { position: absolute; height:90px; width: 100%; bottom: -90px; margin-top: 0; top: auto; background-color: #fff; transition: all 0.3s ease-out 0s;border-bottom:4px solid #d0d8dd }
#projectlist .projectitem a .project_info div::after { width: 32px; height: 30px; position: absolute; content: ""; top: 0; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; margin-top: 30px; right: 0px; background: url(../images/jt01.png); opacity: 0; }
#projectlist .projectitem a:hover .project_info div::after { right: 25px; background: url(../images/jt01.png); opacity: 1; }
#projectlist .projectitem a .project_info p.title { margin: 0 80px 0 20px; color: #565656; padding: 20px 0px 5px; text-align: left; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-family: "Arial", "微软雅黑"; }
#projectlist .projectitem a .project_info p.subtitle { margin-right: 60px; margin-top: 0; color: #929292; text-align: left; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-family: "Arial", "微软雅黑"; font-size: 14px; }
#projectlist .projectitem a:hover .project_info p.title { color: #4A4A4A; }
#category a { padding: 7px 28px;  }
#category a::after { position: absolute; text-align: left; margin-left: 28px; margin-top: 0px; font-size: 12px; color: #C8C8C8; }
#mproject #category a:last-child::after { position: absolute; content: ""; height: 0px; width: 0px; }
#newsPage #category a:last-child::after { position: absolute; content: ""; height: 0px; width: 0px; }
#category a::before { position: absolute; content: ""; text-align: left; margin-left: 0px; margin-top: 22px; background-color: #5db67c; width: 0px; height: 1px; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
#category a:hover::before { width: 30px; }
#category a { font-size: 14px; color: #6c7174;  }
#category a.active, #category a:hover { background: transparent; color: #5db67c; }
#projectlist .wrapper { width: 90%; margin: 0 auto;padding-left: 1%;margin-top: 35px;}
#projectlist .projectitem { margin-bottom: 115px; }
#projectlist .projectitem:nth-child(4n) {margin-right:0;}
#projectlist .projectitem a .project_info::after { width: 0%; height: 4px; position: absolute; content: ""; top: 100%; left: 0; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; background-color: #5db67c; margin-top: 85px; z-index:99999}
#projectlist .projectitem a:hover .project_info::after { width: 100%; }
#projectlist .projectitem a::after { content: '';background:url(../projt.png); width: 35px; height: 35px; line-height: 35px; margin: 0 auto; margin-left: -32px; margin-top: 0px; display: inline-block; position: absolute; top: 0%; left: 50%; z-index: 10;  transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; opacity: 0; color: #fff; font-size: 40px; text-align: center; font-family: "Arial", "微软雅黑"; }
#projectlist .projectitem:hover a::after { margin-left: -32px; margin-top: -32px; top: 50%; opacity: 1; }
#indexPage #mproject .bx-wrapper .bx-controls-direction { display: inline; }
#mproject .bx-wrapper .bx-controls-direction a { top: 105%; margin-top: 0px; width: 60px; height: 30px; background: transparent; border-radius: 0px; }
#mproject .bx-wrapper .bx-controls-direction a.bx-prev { left: 50%; margin-left: -60px; border-right: 1px solid #e9e9e9;background:#5db67c url(../images/icon.png) -60px -250px no-repeat;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; width:500px;margin-left:-520px;}
#mproject .bx-wrapper .bx-controls-direction a.bx-prev:hover {border-right: 1px solid #e9e9e9;background:#c91423 url(../images/icon.png) -60px -220px no-repeat;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }
#mproject .bx-wrapper .bx-controls-direction a.bx-next { right: 50%; margin-right: -60px;background:#5db67c url(../images/icon.png) 430px -250px no-repeat;transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;width:500px;margin-right:-520px;}
#mproject .bx-wrapper .bx-controls-direction a.bx-next:hover { background:#c91423 url(../images/icon.png) 430px -220px no-repeat;}
#mproject .bx-wrapper .bx-controls-direction a i { color: #dadada; font-size: 24px; margin-top: 2px; margin-left: 26px; }
#mproject .bx-wrapper .bx-controls-direction a:hover i { color: #535353; }
#indexPage #mproject a.more { display: none; }
#indexPage #mproject .fa-angle-right::before { content:"";}
#indexPage #mproject .fa-angle-left::before { content:"";}
